Package org.mariadb.jdbc.internal.com.send

## Class SendClosePacket

- java.lang.Object
- - org.mariadb.jdbc.internal.com.send.SendClosePacket

    public class SendClosePacket
    extends Object

### Constructor Summary

Constructors
`SendClosePacket()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `send​(PacketOutputStream pos)` Send close stream to server.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SendClosePacket

    public SendClosePacket()

### Method Detail

#### send

    public static void send​(PacketOutputStream pos)

Send close stream to server.

Parameters:
  `pos` - write outputStream